Bug 661811 - implement config history item deletion (Delete button on Resource Configuration>History tab)
implement config history item deletion (Delete button on Resource Configurati...
Status: CLOSED NOTABUG
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0.B02
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: Ian Springer
Mike Foley
:
Depends On:
Blocks: rhq41 rhq41-ui
  Show dependency treegraph
 
Reported: 2010-12-09 12:26 EST by Ian Springer
Modified: 2013-08-05 20:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-23 15:54:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ian Springer 2010-12-09 12:26:51 EST
See the TODO in ConfigurationHistoryView.
Comment 1 Ian Springer 2010-12-09 17:36:27 EST
Done - [master 502d95d].
Comment 2 Ian Springer 2010-12-13 11:26:47 EST
Never mind - this is not done. I must have resolved the wrong BZ.
Comment 3 Ian Springer 2011-08-23 15:54:12 EDT
This no longer appears to be an issue (or perhaps it never was... :] ).

Note You need to log in before you can comment on or make changes to this bug.